[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: dpkg

On Sun, May 03, 1998 at 12:27:17PM +0200, Eric Delaunay wrote:
> I found the problem: it comes from binutils  I upgraded to 2.9.1
> then now it works.

	I had a similar problem building glibc... I should have
uploaded a newer binutils then :)

> If not already done, I will upload, tomorrow morning, the following packages:
>     binutils    2.9.1-0.1
>     dpkg
>     lout        3.10-1.1
>     psutils     1.17-3
>     sgml-tools  1.0.5-1
> (and maybe other packages I will successfully compile today).

	I'll upload a newer glibc... let's see if perl works with this

Juan Cespedes

To UNSUBSCRIBE, email to debian-sparc-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: